﻿@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  margin: 0px 0px 0px 0px;
}
body {
  overflow-x: hidden;
}

.STYLE2 {
  font-size: 12px;
  color: #ffffff;
}
a:link {
  color: #cccccc;
}
a:visited {
  color: #cccccc;
}
a:hover {
  color: #cccccc;
}
a:active {
  color: #cccccc;
}

.bigcontainer {
  width: 100%;
  background: #000;
  top: -110;
}
.test {
  border: 1px solid red;
}
.fl {
  float: left;
}
.cl {
  clear: both;
}
.bl {
  display: block;
}
.ab {
  position: absolute;
  left: 431px;
  top: -1px;
}
.rl {
  position: relative;
}

.animatetop {
  width: 1920px;
  height: 1079px;
  left: 50%;
  margin-left: -960px;
}

.topcontainer .topnavs {
  width: 616px;
  height: 30px;
  left: 50%;
  margin-left: -41px;
  top: 23px;
}

.topcontainer .topnavs .nav {
  width: 112px;
  height: 30px;
}

.topcontainer .topnavs .nav1 {
  margin-left: 0px;
}

.topcontainer .topnavs .nav2 {
  margin-left: 167px;
}

.topcontainer .topnavs .nav3 {
  margin-left: 335px;
}

.topcontainer .topnavs .nav4 {
  margin-left: 503px;
}

.topcontainer .navs {
  width: 938px;
  height: 263px;
  left: 50%;
  margin-left: -471px;
  top: 836px;
}

.topcontainer .navs .nav {
  width: 177px;
  height: 178px;
}

.topcontainer .navs .nav1 {
  margin-left: 0px;
  top: 86px;
}

.topcontainer .navs .nav2 {
  margin-left: 255px;
  top: 35px;
}

.topcontainer .navs .nav3 {
  margin-left: 508px;
  top: 0px;
}

.topcontainer .navs .nav4 {
  margin-left: 761px;
  top: 7px;
}

.topcontainer .navs .nav:hover {
  cursor: pointer;
}

.gameIntro .introTexts {
  width: 686px;
  height: 366px;
  left: 50%;
  margin-left: -503px;
  top: 108px;
}

.gameIntro .introTexts .line {
  width: 669px;
  height: 42px;
}
.gameIntro .introTexts .lineTitle {
  width: 99px;
  height: 22px;
  top: 9px;
  left: 10px;
  color: #fbfff5;
}
.gameIntro .introTexts .lineText {
  width: 521px;
  height: 26px;
  top: 14px;
  left: 120px;
  color: #000000;
}
.gameIntro .introTexts .line:hover，.gameIntro .introTexts .lineTitle:hover,
.gameIntro .introTexts .lineText:hover {
  cursor: none;
}

.gameIntro .introTexts .line1 {
  left: 18px;
  top: 5px;
}
.gameIntro .introTexts .line2 {
  left: 18px;
  top: 57px;
}
.gameIntro .introTexts .line3 {
  left: 18px;
  top: 109px;
}
.gameIntro .introTexts .line4 {
  left: 18px;
  top: 161px;
}
.gameIntro .introTexts .line5 {
  left: 18px;
  top: 213px;
}
.gameIntro .introTexts .line6 {
  left: 18px;
  top: 265px;
}
.gameIntro .introTexts .line7 {
  left: 18px;
  top: 317px;
}

#Version {
  width: 100%;
  height: 846px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
#Flash {
  width: 1920px;
  height: 846px;
  position: absolute;
  left: 50%;
  margin: 0px auto -272px -960px;
  z-index: -1;
}
#Header {
  margin: 0 auto -290px -960px;
  width: 1920px;
  height: 846px;
  position: absolute;
  left: 50%;
  z-index: -2;
  line-height: 0px;
}

.gzimg {
  width: 309px;
  height: 309px;
  left: 50%;
  margin-left: -366px;
  top: 221px;
  
  z-index: 50;
}

.zbShow2 .zbtext {
  width: 1058px;
  height: 40px;
  left: 421px;
}
.zbShow2 .zbtext .text {
  font-size: 27px;
  color: white;
}
.zbShow2 .zbtext1 {
  top: 570px;
}
.zbShow2 .zbtext2 {
  top: 1046px;
}
.zbShow2 .zbtext3 {
  top: 1524px;
}

.gzshow .tsBox {
  width: 1193px;
  height: 499px;
  
  margin: 225px auto 0;
  font-size: 0;
  text-align: center;
}

.gzshow .tsBox li {
  width: 111px;
  height: 462px;
  margin: 18px 2px 0;
  position: relative;
  display: inline-block;
  overflow: hidden;
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  -o-transition: 0.4s all;
  transition: 0.4s all;
}

.gzshow .tsBox li:hover,
.gzshow .tsBox li.on {
  width: 700px;
}

.gzshow .tsBox li:hover .s,
.gzshow .tsBox li.on .s {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

.gzshow .tsBox li:hover .b,
.gzshow .tsBox li.on .b {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}

.gzshow .tsBox li .s {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  -o-transition: 0.4s all;
  transition: 0.4s all;
}

.gzshow .tsBox li .b {
  display: block;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  -o-transition: 0.4s all;
  transition: 0.4s all;
}

.slide1 {
  width: 1145px;
  height: 559px;
  left: 50%;
  margin-left: -573px;
  top: 107px;
}

.slide1 .uls li {
  list-style: none;
}

.slide1 .prev,
.slide1 .next {
  width: 32px;
  height: 50px;
}
.slide1 .prev {
  top: -315px;
  left: -38px;
}
.slide1 .next {
  top: -367px;
  left: 1144px;
}

.slide2 {
  width: 1250px;
  height: 700px;
  left: 0px;
  top: 412px;
  z-index: 400;
}

.slide2 .uls li {
  list-style: none;
}

.slide2 .prev,
.slide2 .next {
  width: 47px;
  height: 86px;
}
.slide2 .prev {
  top: -394px;
  left: 1254px;
}
.slide2 .next {
  top: -480px;
  left: -90px;
}

.slide2 .slide2hd {
  width: 160px;
  height: 60px;
  left: 630px;
  top: 770px;
}

.slide2 .slide2hd .sm {
  width: 46px;
  height: 60px;
}
.slide2 .slide2hd .sm:hover {
  cursor: pointer;
}

.slide2 .slide2hd .sm1 {
  left: 0px;
}
.slide2 .slide2hd .sm1.on {
  
}

.slide2 .slide2hd .sm2 {
  left: 52px;
}
.slide2 .slide2hd .sm2.on {
  
}

.slide2 .slide2hd .sm3 {
  left: 103px;
  top: 0px;
}
.slide2 .slide2hd .sm3.on {
  
}

.slide2 .slide2hd .sm4 {
  left: 106px;
}
.slide2 .slide2hd .sm4.on {
  
}

.slide2 .slide2hd .sm5 {
  left: 766px;
}
.slide2 .slide2hd .sm5.on {
  
}

.slide3 {
  width: 1480px;
  height: 806px;
  left: 636px;
  margin-left: -554px;
  top: 348px;
  overflow: hidden;
}

.slide3 .uls li {
  list-style: none;
}

.slide3 .prev,
.slide3 .next {
  width: 83px;
  height: 66px;
}
.slide3 .prev {
  top: -411px;
  left: 1227px;
  background-position: right top;
}
.slide3 .next {
  top: -478px;
  left: -91px;
  background-position: left top;
}

.slide3 .slide3images {
  margin-left: 90px;
}

.slide4 {
  width: 1078px;
  height: 419px;
  left: 50%;
  margin-left: -803px;
  top: 118px;
}

.slide4 .uls li {
  list-style: none;
}

.slide4 .prev,
.slide4 .next {
  width: 40px;
  height: 52px;
}
.slide4 .prev {
  top: -454px;
  left: 36px;
}
.slide4 .next {
  top: -507px;
  left: 1531px;
}

.slide5 {
  width: 1078px;
  height: 419px;
  left: 50%;
  margin-left: -539px;
  top: 1097px;
}

.slide5 .uls li {
  list-style: none;
}

.slide5 .prev,
.slide5 .next {
  width: 40px;
  height: 52px;
}
.slide5 .prev {
  top: -262px;
  left: -85px;
}
.slide5 .next {
  top: -317px;
  left: 1121px;
}

#Floatingbar {
  width: 157px;
  position: fixed;
  top: 50%;
  right: 0px;
  margin-top: -150px;
  background-color: #e5e5e5;
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.4);
  z-index: 150000;
  font-size: 12px;
  background-color: #ffffff;
  font-family: "Microsoft YaHei";
}
#Floatingbar .ewm {
  padding: 22px 0 15px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  background-color: #333333;
}
#Floatingbar .ewm img {
  width: 117px;
  height: 117px;
  margin: 0 auto;
  display: block;
}
#Floatingbar ul {
  padding: 14px 0;
  
  list-style-type: none;
  background-color: #333333;
  color: white;
}
#Floatingbar ul li {
  height: 22px;
  line-height: 22px;
  text-align: center;
  margin-bottom: 7px;
  cursor: pointer;
}
#Floatingbar ul li a {
  color: white;
}
#Floatingbar ul li a:hover {
  color: white;
}
#Floatingbar ul li img {
  margin-left: 5px;
  vertical-align: middle;
}
#Floatingbar .btn_backtop {
  height: 31px;
  line-height: 31px;
  text-align: center;
  color: #fff;
  background-color: #676767;
  display: block;
}
#Floatingbar .btn_backtop:hover {
  background-color: #507129;
}
#Floatingbar .btn {
  width: 15px;
  height: 130px;
  position: absolute;
  top: 23px;
  left: -15px;
  
  cursor: pointer;
}
#Floatingbar .btn.change {
  background-position: left top;
}

#backtop {
  display: none;
  background: url("../img/arrow_top.png") no-repeat left top;
  cursor: pointer;
  height: 50px;
  width: 50px;
  position: fixed;
  _position: absolute;
  bottom: 20px;
  _top: expression(
    eval(
      document.documentElement.scrollTop
        document.documentElement.clientHeight-this.offsetHeight-(
          parseInt(this.currentStyle.marginTop, 10) ||0
        )- (parseInt(this.currentStyle.marginBottom, 10) ||0)
    )
  );
  _bottom: auto;
  z-index: 11500;
  right: 20px;
}
#backtop:hover {
  background-position: left bottom;
}

.clear {
  display: block;
  height: 0;
  line-height: 0;
  overflow: hidden;
  clear: both;
  font-size: 0;
}
#m2 {
  margin-top: 78px;
  margin-left: 275px;
}
#news {
  float: left;
  width: 981px;
  height: 478px;
  position: relative;
  
  border: 1px solid #6e5124;
  overflow: hidden;
}
#news .tit {
  width: 575px;
  height: 59px;
  line-height: 59px;
  font-size: 15px;
  color: #b59660;
  padding-left: 21px;
}
#news .tit span {
  float: left;
}
#news .tit span:nth-child(1) {
  width: 118px;
}
#news .tit span:nth-child(2) {
  width: 317px;
}
#news .tit span:nth-child(3) {
  width: 34px;
}
#news .tit span:nth-child(4) {
  width: 34px;
}
#news .tit span:nth-child(5) {
  width: 60px;
  text-align: center;
}
#news .serviceList {
  float: left;
  width: 566px;
  font-size: 12px;
  margin: 0px auto 0px 18px;
}
#news .serviceList li {
  float: left;
  width: 566px;
  height: 38px;
  line-height: 38px;
  overflow: hidden;
  font-size: 14px;
  border-bottom: 1px dotted #6e5124;
}
#news .serviceList li a {
  float: left;
  color: #b59660;
  margin-left: 5px;
  display: inline;
}
#news .serviceList li:hover {
  background-color: #000000;
}
#news .serviceList li strong {
  padding: 0 5px;
  float: left;
  width: 110px;
  font-weight: normal;
  color: #b59660;
  margin-left: 5px;
  display: inline;
}
#news .serviceList li p {
  float: left;
  width: 305px;
  color: #d27c02;
  display: inline;
}
#news .serviceList li em {
  float: right;
  width: 60px;
  font-size: 12px;
  color: #b59660;
}
#news .serviceList li em img {
  margin-right: 5px;
}
#news .btn_more {
  position: absolute;
}

.Tab {
  float: left;
  width: 100%;
  line-height: 49px;
  position: relative;
}
.Tab .lines {
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  border-bottom: 2px solid #fbffff;
  z-index: 1000;
}
.Tab li {
  margin: 0 25px;
  float: left;
  width: 91px;
  text-align: center;
  display: inline;
}
.Tab li a {
  font-size: 17px;
  color: #b59660;
  display: block;
}
.Tab li a:hover {
  color: #fff;
  text-decoration: none;
}
.Tab li.change a {
  color: #fff;
}

.NewsList {
  margin: 0 18px;
}
.NewsList li {
  height: 41px;
  line-height: 41px;
  overflow: hidden;
  color: #cd7125;
  padding-right: 8px;
  border-bottom: 1px dotted #6e5124;
}
.NewsList li:hover {
  background-color: #000;
}
.NewsList li a {
  color: #cd7125;
  margin-left: 5px;
  float: left;
}
.NewsList li time {
  float: right;
  color: #b59660;
}
.NewsList li .lx {
  margin: 0 8px;
  color: #b59660;
  float: left;
}

#quickFn {
  width: 1020px;
  height: 369px;
  position: absolute;
  top: 58px;
  left: 50%;
  margin-top: 958px;
  margin-left: -504px;
  z-index: 2000;
}
.item {
  float: left;
  width: 330px;
  height: 370px;
  position: relative;
  overflow: hidden;
  margin-right: 15px;
  background: url("../img/bg_white2.png") repeat left top;
}
.item img {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  z-index: 101;
}
.item ._guang {
  width: 925px;
  height: 862px;
  position: absolute;
  top: -576px;
  left: -516px;
  
}
.item:nth-child(3n) {
  margin-right: 0px;
}
.item h5 {
  position: absolute;
  font-size: 14px;
  font-weight: normal;
  color: #88888a;
  top: 0px;
  left: 0px;
  padding-top: 21px;
  padding-right: 17px;
  padding-left: 17px;
  z-index: 102;
  right: 0;
}
.item h5 span {
  float: left;
  width: 66px;
  height: 66px;
  line-height: 66px;
  text-align: center;
  font-size: 53px;
  font-family: "times new roman", times, serif;
  font-weight: bold;
  color: #017fe6;
  margin-right: 11px;
  
}
.item ._btn {
  width: 271px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  overflow: hidden;
  font-size: 24px;
  color: #fff;
  bottom: 35px;
  left: 50%;
  margin-left: -135px;
  
  letter-spacing: 2px;
  z-index: 102;
  transition: all 0.24s ease-in;
}
.item ._btn:hover {
  background-position: left bottom;
  text-decoration: none;
}
.item h5 em {
  font-size: 28px;
  font-weight: normal;
  color: #017fe6;
  margin-bottom: 2px;
  padding-top: 2px;
  letter-spacing: 2px;
  display: block;
}
.hover_item {
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.34);
}
.hover_item ._btn {
  background-position: left bottom;
}
i,
em,
address {
  font-style: normal;
}

.border_top,
.border_right,
.border_bottom,
.border_left {
  overflow: hidden;
  line-height: 0;
  background: #d9b037;
  position: absolute;
}
.border_top {
  left: 50%;
  top: 0;
  height: 2px;
}
.border_right {
  top: 50%;
  right: 0;
  width: 2px;
}
.border_bottom {
  left: 50%;
  bottom: 0;
  height: 2px;
}
.border_left {
  top: 50%;
  left: 0;
  width: 2px;
}

.photo,
.photo_fullsize {
  display: block;
  overflow: hidden;
}
.photo img,
.photo_fullsize img {
  display: block;
  width: 100%;
  height: 100%;
}

.PicList {
  float: left;
}
.PicList li {
  float: left;
  width: 420px;
  height: auto;
  margin-right: 9px;
  margin-bottom: 50px;
}
.PicList li.hover_ {
  position: relative;
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.7);
  z-index: 1500;
}
.PicList li:nth-of-type(3n) {
  margin-right: 0px;
}
.PicList li .photo {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
}

.zhuanshu-sp {
  width: 920px;
  left: 50%;
  margin-left: -234px;
  margin-top: 662px;
}
.zhuanshu-sp .swiper-slide > img {
  height: 586px;
  border: #dab277 solid 5px;
}
.ab {
  position: absolute;
}

.side-nav {
  position: fixed;
  top: 190px;
  right: 20px;
  width: 157px;
  height: 423px;
  z-index: 98;
}
.icon-side-nav {
  width: 204px;
  height: 466px;
  
  overflow: hidden;
  padding-top: 93px;
}
.side-nav a {
  position: relative;
  display: block;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  color: #978d7e;
  text-align: right;
  z-index: 110;
  
  background-position: 23px -137px;
  padding-right: 58px;
  margin-bottom: 21px;
}
.side-nav a:hover {
  text-decoration: none;
  color: #f9d172;
  background-position: 23px -89px;
}

/*侧栏*/
#sidebar {
  float: left;
  width: 1000px;
  margin-top: 109px;
  position: relative;
  z-index: 100;
  margin-left: 192px;
}
#playbanner {
  float: left;
  width: 1000px;
  height: 500px;
  position: relative;
  overflow: hidden;
}
/*图片轮播样式*/
#playbanner .conbox {
  width: 9999em;
  position: absolute;
  border-radius: 20px;
}
#playbanner .conbox .Slide_ {
  float: left;
  width: 1000px;
  height: 500px;
  overflow: hidden;
}
#playbanner .conbox .Slide_ img {
  width: 100%;
  height: 100%;
  display: block;
}
#playbanner .switcher {
  width: 100%;
  text-align: center;
  position: absolute;
  right: 0px;
  bottom: 7px;
  z-index: 99;
}
#playbanner .switcher a {
  width: 30px;
  height: 15px;
  line-height: 0;
  text-align: center;
  overflow: hidden;
  font-family: arial;
  color: #323232;
  margin-right: 3px;
  margin-left: 3px;
  background-color: #f19d44;
  cursor: pointer;
  display: inline-block;
}
#playbanner .switcher a.cur,
#playbanner .switcher a:hover {
  color: #fff;
  background-color: #ff0000;
  transition: none;
}

#news {
  float: left;
  width: 850px;
  height: 438px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 14px rgba(61, 86, 124, 0.6) inset;
  border: 0px solid #f8a002;
  margin-top: 155px;
  z-index: 100;
  margin-left: 10px;
}
#news .tit {
  width: 946px;
  height: 59px;
  line-height: 59px;
  font-size: 15px;
  color: #87051b;
  padding-left: 21px;
}
#news .tit span {
  float: left;
}
#news .tit span:nth-child(1) {
  width: 118px;
}
#news .tit span:nth-child(2) {
  width: 317px;
}
#news .tit span:nth-child(3) {
  width: 34px;
}
#news .tit span:nth-child(4) {
  width: 34px;
}
#news .tit span:nth-child(5) {
  width: 60px;
  text-align: center;
}
#news .serviceList {
  float: left;
  width: 566px;
  font-size: 12px;
  margin: 0px auto 0px 18px;
}
#news .serviceList li {
  float: left;
  width: 566px;
  height: 38px;
  line-height: 38px;
  overflow: hidden;
  font-size: 14px;
  border-bottom: 1px dotted #6e5124;
}
#news .serviceList li a {
  float: left;
  color: #87051b;
  margin-left: 5px;
  display: inline;
}
#news .serviceList li:hover {
  background-color: #000000;
}
#news .serviceList li strong {
  padding: 0 5px;
  float: left;
  width: 110px;
  font-weight: normal;
  color: #87051b;
  margin-left: 5px;
  display: inline;
}
#news .serviceList li p {
  float: left;
  width: 305px;
  color: #d27c02;
  display: inline;
}
#news .serviceList li em {
  float: right;
  width: 60px;
  font-size: 12px;
  color: #87051b;
}
#news .serviceList li em img {
  margin-right: 5px;
}
#news .btn_more {
  position: absolute;
}

/*栏目标题*/
/* - - - - - - - - - 文字列表类  - - - - - - - - -*/
/*文本列表*/
.TextList {
  padding: 10px 0 10px 61px;
  width: 249px;
  position: relative;
  margin: 0 auto;
  border-bottom: 1px dotted #6e5124;
}
.TextList dt {
  line-height: 20px;
  position: absolute;
  color: #87051b;
  top: 11px;
  left: 0px;
}
.TextList dd {
  line-height: 2.02;
  font-size: 12px;
  color: #d98500;
}
.TextList dd a {
  color: #d98500;
}
.TextList dd a:hover {
  color: #87051b;
  text-decoration: none;
}
/*新闻列表*/
.NewsList {
  margin: 0 18px;
}
.NewsList li {
  height: 41px;
  line-height: 41px;
  overflow: hidden;
  color: #3a3a3a;
  padding-right: 8px;
  border-bottom: 1px dotted #3a3a3a;
  font-size: 14px;
}
.NewsList li:hover {
  background-color: #000;
}
.NewsList li a {
  color: #3a3a3a;
  margin-left: 5px;
}
.NewsList li time {
  float: right;
  color: #3a3a3a;
}
.NewsList li .lx {
  margin: 0 8px;
  color: #3a3a3a;
}
/*链接*/
.LinkList {
  float: left;
}
.LinkList li {
  float: left;
  border-right: 1px solid #975d02;
  border-bottom: 1px solid #975d02;
}
.LinkList li a {
  width: 115px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  overflow: hidden;
  font-size: 18px;
  color: #fff7f1;
  
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  display: block;
}
.LinkList li a:hover {
  
  text-decoration: none;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4) inset;
}
/*焦点新闻*/
.focusNews {
  height: 46px;
  line-height: 46px;
  text-align: center;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  padding: 0 20px 0px 20px;
}
.focusNews h4 {
  font-size: 18px;
  font-weight: bold;
  color: #e4bc00;
}
.focusNews h4 a {
  color: #e4bc00;
}
.focusNews h4 a:hover {
  color: #fff7f1;
}
/*选项卡*/
.Tab {
  float: left;
  width: 95%;
  line-height: 55px;
  position: relative;
  border-bottom: 1px solid #fcfcfc;
  margin-left: 20px;
}
.Tab .lines {
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  border-bottom: 3px solid #fcfcfc;
  z-index: 1000;
}
.Tab li {
  margin: 0 25px;
  float: left;
  width: 150px;
  text-align: center;
  display: inline;
}
.Tab li a {
  font-size: 17px;
  color: #fcfcfc;
  display: block;
}
.Tab li a:hover {
  color: #fcfcfc;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
}
.Tab li.change a {
  color: #fcfcfc;
  font-weight: bold;
  font-size: 20px;
}

#ZhiYe1 {
  height: 628px;
  position: relative;
  min-width: 898px;
  margin: 0 auto;
  padding-top: 265px;
  z-index: 100;
  margin-left: 566px;
}
#ZhiYe {
  height: 628px;
  position: relative;
  min-width: 898px;
  margin: 0 auto;
  padding-top: 220px;
  z-index: 100;
  margin-left: 800px;
}
#ZhiYe .center {
  position: relative;
  width: 964px;
}
#ZhiYe h4 {
  width: 698px;
  height: 72px;
  text-indent: -99em;
  overflow: hidden;
  margin: 0px auto 82px auto;
  
  display: block;
}
#ZhiYe .photoshow_select {
  text-align: center;
  margin-top: 45px;
}
#ZhiYe .photoshow_select a {
  margin: 0 2px;
  width: 20px;
  height: 20px;
  text-indent: 0px;
  
  cursor: pointer;
  display: inline-block;
}
#ZhiYe .photoshow_select a.change {
  background-position: right top;
}
.photoshow {
  width: 1150px;
  height: 628px;
  margin: 0 auto;
  top: 450px;
}
.photoshow li {
  width: 1150px;
  height: 664px;
  text-align: center; /* background-color:#ccc; */
  cursor: pointer;
}
.photoshow li img {
  max-width: 100%;
}
.photoshow li.roundabout-in-focus {
  cursor: default;
}
.photoshow li span {
  padding-top: 6em;
  display: block;
}
.move_rights,
.move_lefts {
  float: left;
  width: 43px;
  height: 525px;
  position: absolute;
  top: 70px;
  margin-left: 250px;
  z-index: 1750;
}
.move_lefts span,
.move_rights span {
  width: 82px;
  height: 82px;
  position: absolute;
  top: 50%;
  margin-top: 0px;
  background-repeat: no-repeat;
}
.move_lefts {
}
.move_lefts span {
  background-position: left top;
}
.move_lefts:hover span {
  background-position: left bottom;
}
.move_rights {
  right: 20px;
}
.move_rights span {
  background-position: right top;
}
.move_rights:hover span {
  background-position: right bottom;
}

.list-info {
  width: 560px;
  height: 406px;
  margin-top: 257px;
  position: absolute;
  left: 961px;
}
.NewsList li {
  height: 53px;
  line-height: 53px;
  font-size: 14px;
  transition: all 0.1s linear;
}
.NewsList li:hover {
  transform: translatex(5px);
}
.NewsList li a {
  float: left;
  overflow: hidden;
  color: #f3d772;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.NewsList li time {
  float: right;
  color: #aaabaf;
}
.NewsList li .lx {
  float: left;
}
.NewsList li:hover a {
  color: #ae862e;
}

ul,
ol {
  list-style-type: none;
}

.zuoyi {
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.zuoyi:hover {
  transform: translate(0, 10px);
  -webkit-transform: translate(0, 10px);
  -moz-transform: translate(0, 10px);
  -o-transform: translate(0, 10px);
  -ms-transform: translate(0, 10px);
}

#container {
  position: absolute;
  width: 720px;
  height: 498px;
  left: 50%;
  margin-left: -703px;
  padding-top: 387px;
}
#container .mainframe {
  width: 500px;
  height: 498px;
  float: left;
}
#container .thumbnails {
  float: left;
  width: 200px;
  height: 498px;
  background-repeat: no-repeat;
  
  background-position: 9px 70px;
  margin-top: 94px;
  margin-left: 18px;
}
.thumbnailimage {
  float: left;
  padding: 26px 26px 31px 27px;
}
.large_thumb {
  float: left;
  position: relative;
  width: 37px;
  height: 37px;
  padding: 0px 10px 0px 0;
}
img.large_thumb_image {
  position: absolute;
  left: 5px;
  top: 4px;
}
.large_thumb_border {
  width: 37px;
  height: 37px;
  
  position: absolute;
}

.thumb_container {
  width: 37px;
  height: 37px;
  
}
#largephoto {
  width: 277px;
  height: 607px;

  margin-top: -98px;
  margin-left: 199px;
}
#largetrans {
  width: 277px;
  height: 607px;

  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.large_image {
  display: none;
}
#containertitle {
  position: absolute;
  margin-top: 35px;
  margin-left: 40px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-shadow: 0px 1px 2px #fff;
}
#largecaption {
  text-align: center;
  height: 100px;
  width: 100%;

  position: absolute;
  width: 247px;
  margin-top: 0px;
  display: none;
  color: #fff;
  font-size: 30px;
  font-family: Arial;
  letter-spacing: -1px;
  font-weight: bold;
}
#largecaption .captionContent {
  padding: 5px;
}
#largecaption .captionShine {
  
  position: absolute;
  width: 277px;
  height: 607px;
  background-position: -150px 0;
  background-repeat: no-repeat;
}
#loader {
  margin-top: 260px;
  margin-left: 50px;
  width: 150px;
  height: 150px;
  
  background-repeat: no-repeat;
  position: absolute;
}

.hs {
  width: 1698px;
  height: 2038px;
  position: absolute;
  overflow: hidden;
  z-index: 11;
  margin-top: 60px;
  display: none;
  margin-left: 485px;
}
.hs .hs1 {
  width: 1698px;
  height: 2038px;
  position: absolute;
  /* left: 50%; */
  z-index: -2;
  /* margin-left: -270px; */
}
.hs1 img {
  width: 1698px;
  height: 2038px;
}
.zbhs {
  position: absolute;
  /* left: 181px; */
  /* top: 847px; */
  z-index: 12;
}
.zbhs a {
  width: 360px;
  height: 140px;
  position: absolute;
  left: 78px;
  top: 190px;
  z-index: 17;
}

#ZhiYe2 {
  height: 580px;
  position: relative;
  min-width: 1280px;
  margin: 0 auto;
  padding-top: 0px;
  z-index: 100;
}
#ZhiYe2 .center {
  position: relative;
  width: 1280px;
  margin: 0 auto;
}
#ZhiYe2 .photoshow_select2 {
  text-align: center;
  margin-top: 10px;
}
#ZhiYe2 .photoshow_select2 a {
  margin: 0 2px;
  width: 20px;
  height: 20px;
  text-indent: 0px;
  
  cursor: pointer;
  display: inline-block;
}
#ZhiYe2 .photoshow_select2 a.change {
  background-position: right top;
}
#ZhiYe2 .photoshow2 {
  width: 900px;
  height: 550px;
  margin: 0 auto;
}
#ZhiYe2 .photoshow2 li {
  width: 900px;
  height: 550px;
  text-align: center;
  cursor: pointer;
}
#ZhiYe2 .photoshow2 li img {
  max-width: 100%;
}
#ZhiYe2 .photoshow2 li.roundabout-in-focus {
  cursor: default;
}
#ZhiYe2 .photoshow2 li span {
  padding-top: 6em;
  display: block;
}
#ZhiYe2 .move_rights,
#ZhiYe2 .move_lefts {
  float: left;
  width: 43px;
  height: 320px;
  position: absolute;
  top: -121px;
  z-index: 1500;
}
#ZhiYe2 .move_lefts span,
#ZhiYe2 .move_rights span {
  width: 80px;
  height: 82px;
  position: absolute;
  top: 50%;
  margin-top: 188px;
}
#ZhiYe2 .move_lefts {
  left: 55px;
}
#ZhiYe2 .move_lefts span {
  
}
#ZhiYe2 .move_rights {
  right: 70px;
}
#ZhiYe2 .move_rights span {
  
}

.par2 {
  padding-top: 116px;
  position: relative;
  z-index: 400;
}
.par2 h2 {
  background-position: 0 -324px;
  width: 878px;
  height: 137px;
  display: block;
  margin: 0 auto;
}
.list_show {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  transform-style: preserve-3d;
  height: 605px;
}
.list_show .card {
  position: relative;
  width: 400px;
  height: 500px;
  transform-style: preserve-3d;
  perspective: 1000px;
  margin-top: 55px;
}
.list_show .card .boxs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: 1s ease;
}
.list_show .card:hover .boxs {
  transform: rotateY(180deg);
}
.list_show .card .boxs .imgBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.list_show .card .boxs .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.list_show .card .boxs .contentBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
  display: none;
}
.list_show .card .boxs .contentBx img {
  transform-style: preserve-3d;
  transform: translateZ(40px);
  display: block;
}
.list_show .card .boxs:hover .contentBx {
  display: block;
}
.btn_look {
  background-position: -371px 0;
  width: 113px;
  height: 33px;
  display: block;
  position: absolute;
  bottom: 40px;
  left: 64px;
}

.zhuangbeishow {
  width: 567px;
  height: 430px;
  margin: 0px auto;
  position: absolute;
  top: 452px;
  left: 166px;
  z-index: 996;
}
.zhuangbei_ul li {
  width: 46px;
  height: 148px;
  float: left;
  cursor: pointer;
  margin-top: 0px;
  margin-left: 88px;
}
.zhuangbei_ul .container-item {
  width: 45px;
  height: 45px;
  
}
.zhuangbei_ul .container-item img {
  padding-top: 0px;
}

#sb_01 {
  width: 583px;
  height: 430px;
  margin: 0px auto;
  position: absolute;
  top: 556px;
  left: 1120px;
}
#sb_01 li {
  width: 62px;
  height: 131px;
  float: left;
  cursor: pointer;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 74px;
}

#sb_02 {
  width: 1554px;
  height: 660px;
  margin: 0px auto;
  position: absolute;
  top: 380px;
  left: 281px;
  z-index: auto;
}
#sb_02 li {
  width: 0px;
  height: 118px;
  float: left;
  cursor: pointer;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 146px;
}

#sb_03 {
  width: 100px;
  height: 100px;
  margin: 0px auto;
  position: absolute;
  top: 652px;
  left: 483px;
  z-index: auto;
}
#sb_03 li {
  width: 0px;
  height: 135px;
  float: left;
  cursor: pointer;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 110px;
}

#preview {
  position: absolute;
  border: 1px solid #fd1b0d;
  background: #82001a;
  padding: 5px;
  display: none;
  color: #fff;
  z-index: 999;
}

.large_thumb_shine {
  width: 46px;
  height: 46px;
  background: url("../img/shine.png");
  position: absolute;
  background-position: 99px 0;
  margin-top: -49px;
  background-repeat: no-repeat;
}

/*浮动条*/
#Floatingbars {
  width: 146px;
  height: 404px;
  position: fixed;
  top: 20%;
  right: 0px;
  z-index: 10000;
  background: url("../img/icon29.png") no-repeat center center;
}
#Floatingbars ._btn_qqqun {
  display: block;
  text-align: center;
  margin-top: 13px;
}

#Floatingbars .btn_showhide {
  width: 27px;
  height: 95px;
  position: absolute;
  top: 46px;
  right: 100%;
  cursor: pointer;
  background: url("../img/icon25.png") no-repeat left top;
}
#Floatingbars .btn_showhide.off {
  background: url("../img/icon33.png") no-repeat left top;
}

/*客服列表*/
.kefulist li {
  font-size: 14px;
  padding-right: 19px;
  padding-left: 19px;
}
.kefulist li a {
  height: 48px;
  line-height: 48px;
  color: #dcb86b;
  text-decoration: none;
  display: block;
  width: 108px;
  text-align: center;
}
.kefulist li a [class^="icon"] {
  margin-right: 10px;
  vertical-align: middle;
}
.kefulist li:nth-last-of-type(1) a {
  border: none;
}
.kefulist li:hover .icon_qq {
  background-position: right top;
}
.kefulist li:hover a {
  color: #fff;
}
.icon_kefu {
  width: 15px; /* height:15px; */ /* background:url("../img/icon_kefu.png") no-repeat left top; */
  display: inline-block;
}
.icon_kefu.icon_kefu1x1 {
  /* background-position:0 0; */
}
.icon_kefu.icon_kefu2x1 {
  background-position: -15px 0;
}
/*QQ群*/
.qq_qunList {
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 12px;
}
.qq_qunList li {
  width: 92px;
  margin: 0 auto 15px auto;
}
.qq_qunList li a {
  width: 90px;
  height: 22px;
  display: block;
}
.qq_qunList li a img {
  width: 100%;
  height: 100%;
}
/*更多*/
._more {
  width: 36px;
  height: 36px;
  position: absolute;
  text-indent: -999em;
  top: 25px;
  right: 10px;
  
}
/*返回顶部*/
.btn_backtop {
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: #fce6ac;
  display: block;
}
.btn_backtop:hover {
  color: #a6935b;
  text-decoration: none;
}
/*二维码*/
.RQcodes {
  padding-top: 17px;
  padding-bottom: 17px;
}
.RQcodes strong {
  line-height: 24px;
  font-size: 16px;
  font-weight: normal;
  color: #dcb86b;
  display: block;
  padding-left: 20px;
  padding-right: 12px;
}
.RQcodes span {
  line-height: 20px;
  color: #dcb86b;
  margin-bottom: 10px;
  display: block;
  padding-left: 20px;
  padding-right: 12px;
}
.RQcodes .pic {
  width: 108px;
  height: 108px;
  margin: 0 auto;
}
.RQcodes .pic img {
  width: 100%;
  height: 100%;
}

@keyframes light_ {
  25% {
    transform: scale(1.6);
    opacity: 0.9;
  }
  75% {
    transform: scale(0.4);
    opacity: 1;
  }
}
@keyframes light_2 {
  45% {
    transform: scaleX(1.05);
    opacity: 0.6;
  }
  75% {
    transform: scaleX(1);
    opacity: 1;
  }
}
@keyframes light_1 {
  50% {
    transform: translatey(-10px) scale(1.005);
    opacity: 1;
  }
  100% {
    transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
@keyframes light_3 {
  50% {
    transform: translatey(-20px) scale(1.005);
    opacity: 1;
  }
  100% {
    transform: translatey(0px) scale(1);
    opacity: 1;
  }
}

.gameIntro .role1 {
  position: absolute;
  right: 0px;
  bottom: 3px;
  z-index: 3600;
}
.role2 {
  width: 897px;
  height: 1018px;
  
  animation: light_1 3s linear infinite;
}
.role2 ._light {
  width: 897px;
  height: 1018px;
  position: absolute;
  top: 0;
  left: 0;
  
  transform-origin: left center;
  animation: light_2 3s linear infinite;
}
#ZhiYe2 .role2 {
  position: absolute;
  top: 94px;
  left: 0px;
  z-index: 300;
}

.role3 {
  width: 1036px;
  height: 1425px;
  
  animation: light_3 3s linear infinite;
  position: absolute;
  right: 0px;
  bottom: -871px;
  z-index: 300;
}
.role3 ._light {
  width: 1036px;
  height: 1425px;
  position: absolute;
  top: 0;
  left: 0;
  
  transform-origin: left center;
  animation: light_3 3s linear infinite;
}

.role1 {
  pointer-events: none;
  width: 820px;
  height: 873px;
  
  animation: light_1 3s linear infinite;
}
.role1 ._light {
  width: 820px;
  height: 873px;
  position: absolute;
  top: 0;
  left: 0;
  
  transform-origin: left center;
  animation: light_1 3s linear infinite;
}

#focus_Box {
  position: relative;
  padding-top: 290px;
  margin: 0 auto;
}
.feature-swiper {
  width: 1200px;
  height: 630px;
}
.feature-swiper .swiper-slide {
  width: 460px;
}
.feature-swiper img {
  width: 460px;
  height: 630px;
}
.img_box_s {
  position: relative;
}
.img_box_s::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.feature-swiper .swiper-slide.swiper-slide-active .img_box_s::after {
  background-image: none;
}
#focus_Box .prev,
#focus_Box .next {
  display: block;
  z-index: 100;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  width: 80px;
  height: 82px;
  top: 520px;
}
#focus_Box .prev {
  background: url("../img/prev.png") left bottom no-repeat;
  left: 1528px;
}
#focus_Box .next {
  background: url("../img/next.png") right bottom no-repeat;
  right: 1528px;
}
#focus_Box .proL {
  transform: perspective(1100px) translate(0, 0) rotateY(-30deg);
  -webkit-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);
  -moz-transform: perspective(1100px) translate(0, 0) rotateY(-30deg);
}
#focus_Box .proR {
  transform: perspective(1100px) translate(0, 0) rotateY(30deg);
  -webkit-transform: perspective(1100px) translate(0, 0) rotateY(30deg);
  -moz-transform: perspective(1100px) translate(0, 0) rotateY(30deg);
}

#Layer15 {
  height: 780px;
  position: relative;
  min-width: 1480px;
  margin: 0 auto;
  z-index: 100;
}
#Layer15 .center {
  position: relative;
  width: 1480px;
  margin: 0 auto;
  padding-top: 401px;
}
#Layer15 .photoshow_select {
  text-align: center;
  margin-top: 90px;
}
#Layer15 .photoshow_select a {
  margin: 0 2px;
  width: 20px;
  height: 20px;
  text-indent: 0px;
  
  cursor: pointer;
  display: inline-block;
}
#Layer15 .photoshow_select a.change {
  background-position: right top;
}
#Layer15 .photoshow {
  width: 1150px;
  height: 650px;
  margin: 0 auto;
}
#Layer15 .photoshow li {
  width: 1150px;
  height: 650px;
  text-align: center;
  cursor: pointer;
}
#Layer15 .photoshow li img {
  max-width: 100%;
}
#Layer15 .photoshow li.roundabout-in-focus {
  cursor: default;
}
#Layer15 .photoshow li span {
  padding-top: 6em;
  display: block;
}
#Layer15 .move_rights,
#Layer15 .move_lefts {
  float: left;
  width: 43px;
  height: 320px;
  position: absolute;
  top: 323px;
  z-index: 1500;
}
#Layer15 .move_lefts span,
#Layer15 .move_rights span {
  width: 80px;
  height: 82px;
  position: absolute;
  top: 50%;
  margin-top: 188px;
}
#Layer15 .move_lefts {
  left: 32px;
}
#Layer15 .move_lefts span {
  background: url("../img/next.png") no-repeat left top;
}
#Layer15 .move_rights {
  right: 70px;
}
#Layer15 .move_rights span {
  background: url("../img/prev.png") no-repeat left top;
}

.swiper-container {
  width: 100%;
  height: 700px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
}
.swiper-slide-active,
.swiper-slide-duplicate-active {
  transform: scale(1);
}
.swiper-button-next {
  background-image: none !important;
  right: 200px !important;
}
.swiper-button-prev {
  background-image: none !important;
  left: 200px !important;
}
.swiper-button-prev,
.swiper-button-next {
  width: 80px !important;
  height: 82px !important;
  top: 60% !important;
}
.swiper-slide img {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.swiper-slide:hover img {
  opacity: 1;
  transform: scale(1.05);
}
#Layer2 {
  position: relative;
  width: 1500px;
  height: 548px;
  z-index: 1;
}
#Layer3 {
  position: relative;
  width: 1500px;
  height: 1152px;
  z-index: 1;
}
#Layer4 {
  position: relative;
  width: 1000px;
  height: 132px;
  z-index: 1;
}
#Layer5 {
  position: absolute;
  width: 700px;
  height: 90px;
  z-index: 1;
  left: 258px;
  top: 23px;
}
.STYLE3 {
  font-size: 12px;
  color: #a58351;
}
a:link {
  color: #a58351;
  text-decoration: none;
  width: 50px;
  height: 50px;
}
a:visited {
  text-decoration: none;
  color: #a58351;
}
a:hover {
  text-decoration: none;
  color: #a58351;
}
a:active {
  text-decoration: none;
  color: #a58351;
}
#Layer6 {
  position: absolute;
  width: 50px;
  height: 180px;
  z-index: 1;
  left: 758px;
  top: 562px;
}
#Layer7 {
  position: absolute;
  width: 50px;
  height: 180px;
  z-index: 2;
  left: 1107px;
  top: 566px;
}
#Layer8 {
  position: absolute;
  width: 60px;
  height: 210px;
  z-index: 3;
  left: 838px;
  top: 575px;
}
#Layer9 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 4;
  left: 970px;
  top: 24px;
}
#Layer10 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 5;
  left: 1141px;
  top: 26px;
}
#Layer11 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 6;
  left: 1314px;
  top: 26px;
}
#Layer12 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 7;
  left: 1345px;
  top: 23px;
}
#Layer1 {
  position: relative;
  width: 1636px;
  height: 800px;
  z-index: 1;
  top: 213px;
  margin-left: 156px;
}
#Layer13 {
  position: relative;
  width: 1600px;
  height: 678px;
  z-index: 1;
}
#Layer14 {
  position: absolute;
  width: 60px;
  height: 210px;
  z-index: 7;
  left: 1019px;
  top: 577px;
}
#Layer15 {
  position: relative;
  height: 1250px;
  z-index: 1;
  
  background-repeat: no-repeat;
  background-position: 0px -0px;
  width: 1920px;
  margin-left: -960px;
  left: 50%;
}
#Layer16 {
  position: absolute;
  width: 961px;
  height: 549px;
  z-index: 1;
  left: 471px;
  top: 122px;
  
  background-repeat: no-repeat;
}
#Layer171 {
  position: absolute;
  width: 678px;
  height: 542px;
  z-index: 1;
  left: 461px;
  top: 117px;
  
  background-repeat: no-repeat;
}
#Layer5 {
  position: absolute;
  width: 700px;
  height: 90px;
  z-index: 1;
  left: 777px;
  top: 24px;
}
.STYLE2 {
  font-size: 12px;
}
#Layer18 {
  position: relative;
  width: 1500px;
  height: 1054px;
  z-index: 1;
}
#Layer19 {
  position: relative;
  width: 1920px;
  height: 84px;
  z-index: 2;
  left: -1px;
  
  background-repeat: no-repeat;
  background-position: center center;
}
#Layer20 {
  position: absolute;
  width: 80px;
  height: 260px;
  z-index: 8;
  left: 920px;
  top: 578px;
}
#Layer21 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 1;
  left: 977px;
  top: 24px;
}
#Layer22 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 2;
  left: 1149px;
  top: 25px;
}
#Layer23 {
  position: absolute;
  width: 127px;
  height: 38px;
  z-index: 3;
  left: 1320px;
  top: 25px;
}
#Layer24 {
  position: absolute;
  width: 728px;
  height: 261px;
  z-index: 3;
  
  background-repeat: no-repeat;
  background-position: center center;
  left: 593px;
  top: 288px;
}
#Flash {
  width: 1920px;
  height: 1020px;
  position: absolute;
  left: 50%;
  margin: 0px auto -272px -960px;
  z-index: 50;
}
#Header {
  margin: 0 auto -290px -960px;
  width: 1920px;
  height: 1020px;
  position: absolute;
  left: 50%;
  line-height: 0px;
}
#Download {
  width: 764px;
  height: 172px;
  text-align: center;
  position: absolute;
  top: 676px;
  left: 50%;
  margin-left: -396px;
  z-index: 51;
  border-radius: 5px;
  background: url("../img/down.png") no-repeat left top;
}
#Download .btn_down_s1 {
  float: left;
  width: 162px;
  height: 50px;
  text-indent: -999em;
  margin-left: 205px;
  margin-top: 34px;
}
#Download .btn_down_s2 {
  float: left;
  width: 162px;
  height: 47px;
  text-indent: -999em;
  margin-left: -162px;
  margin-top: 88px;
}
#Download .btn_down_s3 {
  float: left;
  width: 99px;
  height: 100px;
  text-indent: -999em;
  margin-left: 18px;
  margin-top: 35px;
}
#Download .btn_down_s4 {
  float: left;
  width: 109px;
  height: 110px;
  text-indent: -999em;
  overflow: hidden;
  margin-left: 108px;
  margin-top: 33px;
}

.YZbg_02 {
  width: 1920px;
  height: 996px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  background: url("../img/bj_02.jpg") no-repeat center;
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_03 {
  width: 1920px;
  height: 1497px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  background: url("../img/bj_03.jpg") no-repeat center;
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_04 {
  width: 1920px;
  height: 1112px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  background: url("../img/bj_04.jpg") no-repeat center;
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_05 {
  width: 1920px;
  height: 1262px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  background: url("../img/bj_05.jpg") no-repeat center;
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_06 {
  width: 1920px;
  height: 1055px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_07 {
  width: 1920px;
  height: 1185px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_08 {
  width: 1920px;
  height: 900px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_09 {
  width: 1920px;
  height: 900px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbg_10 {
  width: 1920px;
  height: 900px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.YZbgfoot {
  width: 1920px;
  height: 132px;
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: relative;
  background: url("../img/footbgimg.jpg") no-repeat center;
  background-position-x: center;
  background-position-y: center;
  background-position: 0px -0px;
}
.icon_title {
  width: 211px;
  height: 121px;
  text-indent: -99em;
  overflow: hidden;
  margin: auto auto 10px;
  
}
.icon_title.icon_1 {
  margin-bottom: 47px;
  background-position: 0px 0px;
}
.icon_title.icon_2 {
  margin-bottom: 47px;
  background-position: 0px -121px;
}
.centerYZ2 {
  margin: 0px auto;
  width: 100%;
}
.YZbgVideo {
  width: 1920px;
  position: absolute;
  left: 50%;
  z-index: 0;
  margin-left: -960px;
}
.YZpiccon {
  float: left;
  position: relative;
  left: 50%;
  margin: 0px auto -272px -286px;
  z-index: 3;
}
